* {
  margin: 0;
  padding: 0;
}
#toTop {background-color: #4080fd;border:1px solid #aaa;text-align:center;margin-right:30px;padding:5px;position:fixed;width:40px;bottom:8px;right:12px;display:none;z-index:3002;-webkit-box-shadow:-1px 2px 30px -4px rgba(0,0,0,0.75);-moz-box-shadow:-1px 2px 30px -4px rgba(0,0,0,0.75);box-shadow:-1px 2px 30px -4px rgba(0,0,0,0.75);cursor:pointer;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:5px;-khtml-border-radius:5px;}
#toTop img {width:32px; height:32px; cursor: pointer; margin-left:5px; margin-top:2px;}
#footerInner #counters {display:block; height:50px; float:left; margin-left:20px;}
#foottab {color:#bbbbbb;width:auto;margin-top:3px;padding-left:1px;font-size:0.9em;}
#foottab a{color:#eeeeee;font-family:HeliosCondBold;}
.mbmenu {cursor:pointer; float:left}
#frmsrch{width:100%;min-height:50px;height:50px;position:absolute;top:0;left:0;}
#processModal{position:fixed;left:50%;top:45%;width:64px;height:64px;z-index:99999999;padding:0px;background:#fff url(/images/loader-64x/Preloader_15.gif) no-repeat;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;
-webkit-box-shadow:0px 0px 24px -1px rgba(0,0,0,0.77);
-moz-box-shadow:0px 0px 24px -1px rgba(0,0,0,0.77);
box-shadow:0px 0px 24px -1px rgba(0,0,0,0.77);
}
body #wrappermn {position:relative; width:100%; max-width:1800px; margin: 0 auto; margin-top: 8px; height: auto !important; overflow:hidden; background:#ffffff;
-webkit-box-shadow: 10px 10px 12px -8px rgba(0,0,0,0.53);
-moz-box-shadow: 10px 10px 12px -8px rgba(0,0,0,0.53);
box-shadow: 10px 10px 12px -8px rgba(0,0,0,0.53);
}
body #headerInner {background: #4080fd; position:fixed; width:100%; height:105px; margin:0 auto; margin-top:0px; top:0px; padding-bottom:10px; z-index:100;}
body #footerInner {background:#999999; position:relative; width:100%; min-height:300px; height:100%; overflow:hidden; margin:0 auto; margin-top:10px;}
#footerInner #footbtm {position:relative; padding:15px; width:auto; float:left}
#footerInner #footbnrs {position:relative; padding:5px; border-bottom:#ececec solid 2px; width:auto; height:auto; overflow:hidden}
#footerInner #footbnrs .bnr_btm {margin:5px; padding:10px; width:100px; height:auto; float:left; overflow:hidden; font-family:BebasBold; line-height:0.8em;}
#footerInner #scls {width:auto; padding:8px; margin-top:5px;}
#headerInner #topMenuMob {border:0px solid #000; position:relative; min-height:30px; display:none;
-webkit-box-shadow: 0px 10px 31px -14px rgba(0,0,0,0.67);
-moz-box-shadow: 0px 10px 31px -14px rgba(0,0,0,0.67);
box-shadow: 0px 10px 31px -14px rgba(0,0,0,0.67);
z-index:500;
}
#mainTop, #main {position:relative; margin:0 auto; width:100%; max-width:1800px;}
#topMenuLogo {background:#ffffff; position:relative; margin:0 auto; width:100%; max-width:1800px; height:50px; border:#ffffff solid 1px; z-index:2000; }
#mainTop #topMenuMob {border: 0px solid #000; position:relative; width:100%; min-height:20px; display:none; }
#mainTop #issuesMenu {border: 0px solid #000; position:relative; width:100%; min-height:20px; height:98px; left:15px}
#main {top:140px; overflow:hidden;}
#wrappermn #main #srchMenu {position:relative; margin-right:5px; width:100%; height:30px; margin-left:15px; margin-top:10px; overflow:hidden;
}
#main #content {position:relative; float:left; width:74.5%; overflow: hidden; margin-left:11px; margin-bottom:140px;}
#main #rtcont {position:relative; margin-left:0; float:left; width:24.2%; border-right: #cccccc dashed 1px; height:auto; overflow: hidden; padding-bottom:5px; margin-top:10px;}
#main #rtcont #newsLine {position:relative; width:99%; min-height:1000px; height:auto; overflow: hidden; margin-left:8px;}
#main #content #leftblock {width:97%; min-height:300px; height:auto; position:relative; padding-left:6px; overflow: hidden;}
#main #content #leftblock  ul {line-height:1.4em !important; margin:15px;}
#main #content #leftblock  p{margin:15px;}
.rightblk  .cntxt4 {padding-left:10px; margin-top:5px}
.rightblk{border: 0px solid #000; float:left; width:47%; margin-right:0px; margin-right:10px; min-height:200px; overflow: hidden; height:auto}
.leftBlk{position:relative; float:left; width:47%; overflow: hidden; height:auto; padding-left:10px; border-left: 1px dashed #ababab;}
.newsline {position:relative; overflow: hidden; width:100%; margin-top:5px; margin-bottom:10px;}
.newsline a {font-size:1.0em !important;}
.bnrs1 {margin-top:10px;}
.bnrs1, .bnrs {width:95%; float:left; overflow:hidden; position:relative; margin-left:8px}
.bnrs {border:#ffffff solid 14px; border-bottom:#ffffff solid 20px;}
.cntrimg{position:relative;left:-35px;overflow:hidden;width:90%;height:200px;margin:15px; margin-left:29px; padding:2px; border:#ffffff solid 15px;}
#bnrru {width:100% !important}
.bnrsmob {display: none;}
.isscap{
position:fixed;
background-color:#fff;
width:95%;
max-width:1400px;
height:auto;
top:275px;
margin-left:-300px;
margin-top:20px;
margin-bottom:100px;
border-bottom:#cccccc solid 1px;
padding-left:10px;padding-right:10px;z-index:10;
-webkit-box-shadow:1px 13px 12px -6px rgba(0,0,0,0.30);
-moz-box-shadow:1px 13px 12px -6px rgba(0,0,0,0.30);
box-shadow:1px 13px 12px -6px rgba(0,0,0,0.30);}
.isscap table {margin-left:7px;}
.isscap select[name=year]{width:70px !important}
.isscap select[name=month]{width:120px !important}
.isscap table td {width:auto !important;}
.isscap table td:first-child {width:250px !important}
#extwinmob {display:none;}
#extwin {
/*position:relative;*/
top:20px;
left:0;
width:auto;height:auto;
display:none;background:white;
z-index:12;
overflow: hidden;
margin-bottom:20px;
}
#extwin, #extwinmob {
-webkit-box-shadow: -3px 10px 21px -12px rgba(0,0,0,0.56);
-moz-box-shadow: -3px 10px 21px -12px rgba(0,0,0,0.56);
box-shadow: -3px 10px 21px -12px rgba(0,0,0,0.56);
}
#extwin {
border-radius: 0px 10px 10px 0px;
-moz-border-radius: 0px 10px 10px 0px;
-webkit-border-radius: 0px 10px 10px 0px;
}
#extcont{width:auto;height:auto;padding:15px;top:5px;left:5px; margin-right:5px;}
#extcont ul {line-height:1.4em !important; margin:15px;}
#extcont ul li{margin-left:45px; margin-bottom:11px;}
#extcont not(p){line-height:1.4em !important;}
#extcont p{margin:15px;}
#close{border:medium none currentColor;position:fixed;left:94.5%; top:23%;cursor:pointer;z-index:1500 !important;width:54px;height:54px;}
#extcont font:not(.nwsct) {font-family:HeliosCondBold !important; font-size:0.8em !important;}
#comments {min-height:700px !important}
.mediav {padding:0; margin-top:-20px; width:98%; height:auto; overflow:hidden; float:left; position:relative; padding-bottom:2px; background: transparent url(/obj/bg.png) repeat;}
.amazingslider-box-1 div:nth-child(3) { left:-200px !important}
#lftbnrs{margin-left:1px; margin-top:5px; width:99%; }
#populars{margin-left:1px; margin-top:5px; width:99%; height:1000px;}
.bmbsr {background-color:#ff0000;color:#ffffff; padding-top:3px; padding-bottom:0px; padding-left:8px;padding-right:8px;display:block;width:99%;font-family:BebasBold;font-size:1.3em;margin-bottom:-15px;}
#lnkenter {width:100%; overflow:hidden; height:auto; margin:3px;}
.logusr{font-family:CaviarDreamsBold;font-size:1.0em;width:auto;height:auto;position:absolute;right:270px;top:6px;color:#ff0000;
padding:8px;
-webkit-box-shadow: 10px 10px 37px -12px rgba(0,0,0,0.69);
-moz-box-shadow: 10px 10px 37px -12px rgba(0,0,0,0.69);
box-shadow: 10px 10px 37px -12px rgba(0,0,0,0.69);
border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
}
.lgtop {margin-top:0;}
.srvy {padding:5px; float:left; magrin-bottom:15px;}
#issnwcl {width:90%; height:100px; position:absolute; top:-15px; left:0;}
#btmmenu { display:none; }
img {
   max-width: 100%; height: auto; width: auto\9; /* ie8 */
}
#issnwcl {background-size: contain;}
div .extcontimg{position:relative; padding-left:0px; padding-right:10px; float:left; width:auto; height:auto;}
@media screen and (min-width:100px) and (max-width:1000px) {
    body #wrappermn {margin-top:40px; width: 99%;margin: 0 auto; margin-top: 8px !important;}
    #main {margin-bottom:100px;}
    #main #content {border: 0px solid #ccc; float:left; width:72.5%; min-height:500px; }
    #main #rtcont {margin-left:0; float:left; width:26%; height:auto; }
    #main #content #leftblock {padding-left:3px !important;}
    #main #content #leftblock  ul {margin:5px !important}
    #main #content #leftblock  p:not(.rightblk){margin:8px !important}
    .rightblk{width:100%; margin-right:0px; margin-right:0px; overflow: hidden; height:auto}
    .rightblk .cntxt4 {margin-left:-15px !important; width:98%}
    .leftBlk{width:100%; overflow: hidden; height:auto; padding-left:0px; border-left: 1px dashed #ababab;}
    #galleries {width:100%; margin-left:0 !important;}
    .vticker {margin-left:-5px !important;}
    .isscap{width:90% !important; margin-left:-200px;}
    #mainTop #topMenuMob {display:none;}
    .rightblk {width:100%}
    .leftBlk {width:100%; border-top: #bbbbbb dashed 1px; border-left: 0px dashed #ababab;}
    .cntrimg{position:relative;left:-35px;overflow:hidden;width:90%;height:200px;margin:15px; margin-left:60px; padding:2px; border:#ffffff solid 15px;}
    .cntrimg img {width:500px}
    #bnrru {width:100% !important}
    .bnrsmob {display: none;}
    #close{left:90%;}
}
@media screen and (min-width:100px) and (max-width:800px) {
    body #wrappermn {margin-top: 8px !important; width: 100%;}
    #processModal{left:43%;top:45%;width:64px;height:64px;}
    #main #content {float:none; width:100%; margin-right:0px; height:auto; margin-top:-40px; margin-bottom:50px; margin-left:0; border: none;}
    #main #rtcont {margin-left:0px; margin-top:10px; float:none; width:99%; border-right:none}
    #mainTop #issuesMenu {display:none;}
    #mainTop #topMenuMob {display:block; height:47px; overflow:hidden}
    #main #content #leftblock {padding-left:3px !important;}
    #main #content #leftblock  ul {margin:5px !important}
    #main #content #leftblock  p:not(.rightblk){margin:8px !important}
    #main #rtcont {margin-top:-5px; border: none;}
    .rightblk{width:100%; margin-right:0px; margin-right:0px; overflow: hidden; height:auto}
    .rightblk .cntxt4 {margin-left:-15px !important; width:100%}
    .leftBlk{width:100%; overflow: hidden; height:auto; padding-left:0px; border-left: 1px dashed #ababab; margin-left:2px !important;}
    #galleries {width:100%; margin-left:0 !important;}
    #frmsrch{height:auto;}
    #main #srchMenu {height:50px !important; width:100%;}
    .leftBlk{margin-left:10px; margin-top:0px; float:left; width:97%; margin-top:10px}
    body #headerInner {max-height:88px}
    #headerInner #topMenuLogo .topMenu {display:none;}
    #headerInner #topMenuMob .topMenu {display:block; position:absolute; margin-top:0; width:80%;}
    .topMenu {margin-left:60px;}
    .topMenu .tdlogcap {width:50%;}
    .topMenu td {color:#ffffff !important; font-size:1.6em}
    .topMenu td a {color:#ffffff !important;}
    .topMenu td a:hover, .topMenu td a:focus {color:#e0e0e0 !important;}
    #main {top:110px}
    .rightblk {width:100%}
    .leftBlk {width:100%; border-top: #bbbbbb dashed 1px; border-left: 0px dashed #ababab;}
    #topblock {margin-top:8px; }
    #bnrru {width:100% !important}
    .cntrimg{position:relative;left:-35px;overflow:hidden;width:90%;height:180px;margin:15px; margin-left:30px; padding:2px; border:#ffffff solid 15px;}    
    .cntrimg img {width:500px}
    .bnrs1 {display:none}
    .bnrsmob {display: block; height:70px; width:99%}
	.isscap{
	    position:relative;
	    top:60px;
	    left:-1px !important;
	    width:100% !important;
	    margin-bottom:10px !important;
	    margin-top:8px;margin-bottom:100px;
	    padding-left:10px;
	    padding-right:10px;
	    padding:3px;margin-left:0 !important;
	}
	.isscap table {margin-left:0;}
	.isscap td:nth-child(1) {padding:2px;}
	.isscap td:nth-child(2) {position:static; left:0; top:25px; height:auto; width:100% !important; padding-top:5px;  padding-bottom:5px; padding-left:5px;}
	.isscap select[name=year]{width:70px !important; border-bottom:none; font-size:1.0em !important}
	.isscap select[name=month]{width:90px !important; font-size:1.0em !important}
	.isscap td:nth-child(2) a {font-size:0.9em;}
	#extwin {display:none;}
	#extwinmob {display:none;}
	#populars{display:none;}
	#extwin {z-index:11; top:0; left:0; width:100%; margin:0}
	#close{border:medium none currentColor;position:fixed; left:auto; right:3px; top:109px;cursor:pointer;z-index:300 !important;width:54px;height:54px;}
    #extcont {margin-left:0px !important; padding-left:3px !important; }
	#extcont p {margin-left:10px !important; margin-right:2px !important; font-size:1.1em !important; }
    #timage {width:100% !important; height:auto;}
    div .extcontimg{ position:relative; padding:0; float:none; width:100%; height:auto; text-align:center; display:inline-block;}
	.newsline a font {font-size:1.1em !important}
	.bnrs1, .bnrs {margin-left:0}
/*	iframe[title] {width:100% !important; height: 270px !important;} */
	.lgtop {margin-top:80px;}
	.logusr{left:2px;top:6px;padding:3; right:auto;}
	#footerInner #footbnrs .bnr_btm {margin:5px; padding:2px; width:80px; height:auto; float:left; overflow:hidden; font-size:0.8em}
	.srvy {margin-top: 50px;}
	#comments {width:100% !important}
	#issnwcl {width:100%; height:100px; position:relative; top:-15px; left:0;}
	#btmmenu { display:block; margin:5px; margin-bottom:0px; padding:3px; color:#ffffff; text-align:center; }
	#btmmenu a {color:#ffffff;}
	.cminf {margin-top: 70px !important;}
	.cminf h1 {line-height: 24px;}
	#issnwcl {width:100% !important; background-size: contain !important;}
	iframe {width:100% !important; height: 270px !important;}
}
#processComm{
    position:relative;width:64px;
    height:64px;z-index:99999999;padding:0px;
    background:#fff url(/images/loader-64x/Preloader_41.gif) no-repeat;
}